こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

インストールエラー MachFive2

MachFive2 という、ソフト音源のインストール時のエラーに関する質問です。


環境は
Microsoft Windows XP Professional x64 Edition Version 2003 Service Pack 2
Intel(R) Core(TM) i7 CPU 940 @ 2.93GHz 2.93GHz, 11.9GB RAM


まず、インストールウィザードで最初に出てくるウィンドウメッセージが、

「Are you running on a 32-bit version of Windows XP or Vista? Choose Yes for 32-bit, No for 64-bit.」

64 なので No を選ぶと、

「The installer has detected that the required version of the Interlok driver is not installed. The MachFive 2 installer will quit and install the necessary version of the Interlok drivers. When prompted, please restart your computer. After restarting, please run the MachFive 2 installer again with your iLok connected.」

ドライバのバージョンが駄目、みたいなことが書いてあるわけですが、
iLok-key はあるし、そのドライバーも最新のものがインストール済みです。

OK しかないので、OK を押します。すると、

「This setup will perform an upgrade of 'Interlok driver setup x 64' Do you want to continue?」

ドライバをアップグレードするって・・・、もう最新のがあるんだってば;;
続けるかやめるか選ぶわけですが、No だと終わるので、Yes で。。そしたら、

「A later version of 'Interlok driver setup x64' is already installed on this machine. The setup cannot continue.」

x64 の後のバージョンのドライバだから、インストールできない・・・?
よくわかりません。32bit Windows では、こんなことはなかった・・・。


64bit の OS に変わってから、ある程度ややこしいことは予想していたものの、
やはり納得ができないエラーが出るわけです。
このソフトは、しっかり 64 に対応しているわけだし。。


同じ経験の人がいるかもしれないので、
確立は低いかもしれませんが、何か情報があることを願っています。

あるいはそうでなくとも、何か小さな手がかりだけでも見つかればと思います。

投稿日時 - 2009-01-29 00:18:38

QNo.4669987

すぐに回答ほしいです

このQ&Aは役に立ちましたか?

1人が「このQ&Aが役に立った」と投票しています

回答(1)

ANo.1

>iLok-key はあるし、そのドライバーも最新のものがインストール済みです

PAC*-AP 社ウェブページよりInterLok Extention 最新版をダウンロードしたと言うことですね?

Vistaの「管理者として実行」UACを解除し、インストールはしましたか?

参考URL:http://www.musetex.co.jp/index.php?option=com_content&task=view&id=1263&Itemid=518

投稿日時 - 2009-01-29 06:44:30

補足

回答ありがとうございます。
Xpです。

投稿日時 - 2009-01-29 13:52:49